-- 基础信息
base_info = {
	group_id = 133308625
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 625001, gadget_id = 70500000, pos = { x = -1695.836, y = 130.133, z = 4877.020 }, rot = { x = 4.581, y = 255.702, z = 39.012 }, level = 32, point_type = 2053, area_id = 26 },
	{ config_id = 625003, gadget_id = 70500000, pos = { x = -1692.547, y = 127.711, z = 4881.873 }, rot = { x = 34.940, y = 356.899, z = 19.679 }, level = 32, point_type = 2053, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 625001, 625003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
